# OnCTCPRequest

A CTCP request has been received

Parameters

    $0 = source nick
    $1 = source user
    $2 = source host
    $3 = target
    $4 = ctcp type
    $5- = ctcp parameters

Window
Console window
Description
A CTCP request has been received. If you call halt in this event , you will stop the further processing of the CTCP (thus you can disable some of the kvirc features). Be sure to know what you're doing.
See also
OnCTCPReply

Main, Events

KVIrc 3.0.0 Documentation
Generated by root at Sat Oct 16 22:01:45 2004